@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {
	font-size: 16px;
	color:#fff;
	font-family: 'Nanum Gothic', dotum;
	background-color:#333;
	line-height: 30px;
	font-weight: bold;
}

a {
	color:#ff9900;
		text-decoration: none;
	-o-transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	-ms-transition:all .3s;
}

a:hover { color:#FC0; }
.menu { padding-right: 13px; color: #888; }
.bar { width: 320px; border-bottom: 1px solid #444; margin-bottom: 30px; }
.bar2 { width: 20px; border-bottom:1px solid #999; margin: 5px 0 5px 0; }
.bar3 { width: 320px; border-bottom: 1px solid #444; margin-bottom: 30px; } 
.cont { padding:30px; } 
.title { font-size:100px; letter-spacing:-2px; line-height: 120px; padding-top: 20px; }
.title2 { font-size:32px; letter-spacing:-1px; } 
.form_wrap { margin:0 auto; width: 75%; padding-top: 50px; min-height: 340px; max-width: 1100px; }
.footer { width: 3000px; height:10px; overflow:hidden; padding-top: 70px; }
.des { width: 100%; font-size: 16px; color: #999; padding: 15px 0 40px 0; text-align:left; font-weight: 100; }
.des2 { width: 100%; font-size: 14px; color: #999; padding: 15px 0 40px 0; text-align:left; font-weight: 100; }
.form{ width:320px; float:left; padding-right: 70px; margin-top: 40px; }
.form_last{ width:320px; float:left; margin-top: 40px; }
.form_detail{ width:320px; float:left; }
#form1 { margin: 10px 0 30px 0; font-size: 14px; color: #ccc; }
#id { background-color:#fff; height: 23px; width: 205px; padding: 5px; margin-bottom: 5px; font-size: 18px; color: #333; font-family: 'Nanum Gothic', dotum; font-weight: bold; border-radius: 0.5em; border: none;}
#pass { background-color: #fff; height: 23px; width: 205px; padding: 5px; margin-bottom: 5px; font-size: 18px; color: #333;font-family: 'Nanum Gothic', dotum;font-weight: bold;border: none; border-radius: 0.5em; }

#btn {
	float: right;
	width: 100px;
	height: 104px;
	margin-top: 28px;
	font-weight:bold;
	font-size:18px;
	font-family: 'Nanum Gothic', dotum;
	background-color:#000;
	color:#fff;
		text-decoration: none;
	-o-transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	-ms-transition:all .3s;
	border:none;
	border-top-left-radius: 1em;
	border-bottom-right-radius: 1em;
}

#btn:hover{background-color:#ff9900;
	color:#fff;
border-top-left-radius: 3em;border-bottom-right-radius: 3em;}

#twitter-feed {
	font-family: 'Nanum Gothic', dotum;
	font-size: 16px;
	list-style: none;
	line-height:1.5;
	margin-bottom: 20px;
	height: 140px;
	overflow: hidden;
}
#twitter-feed ul.tweet_list {
	height:10em;
	overflow-y:hidden;
	margin-top: 25px;
}
#twitter-feed .tweet_list li {
	height: 50px;
      }
#twitter-feed a {
	color: #ff9900;
	text-decoration: none;
	-o-transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	-ms-transition:all .3s;
}
#twitter-feed a:hover {
	color: #FC0;
}
.twitter-feed,
.query {
	font-family: 'Nanum Gothic', dotum;
	color: #FFF;
}
.tweet_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tweet_list li {
	overflow-y:none;

	list-style-type: none;
	padding-bottom:20px;
}
.tweet_list li a {
	color: #0C717A;
}
.tweet_list .tweet_avatar {
	padding-right: .5em; float: left;
}
.tweet_list .tweet_avatar img {
	vertical-align: none;
}